From 38db941ce170880d1165dacfbd49fdc62aeb8e3a Mon Sep 17 00:00:00 2001
From: Antonio Rojas <arojas@archlinux.org>
Date: Wed, 4 Sep 2024 19:14:46 +0200
Subject: [PATCH] Fix broken import on Linux

Fixes https://invent.kde.org/maui/maui-pix/-/issues/33
---
 src/controls.6/linux/ImageEditor.qml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/controls.6/linux/ImageEditor.qml b/src/controls.6/linux/ImageEditor.qml
index 7499882..d3486b2 100644
--- a/src/controls.6/linux/ImageEditor.qml
+++ b/src/controls.6/linux/ImageEditor.qml
@@ -6,7 +6,7 @@ import org.mauikit.controls as Maui
 
 import org.kde.kquickimageeditor as KQuickImageEditor
 
-import "private" as Private
+import "../private" as Private
 
 
 /**
-- 
GitLab

